.max-unset {
  max-width: unset !important;
}

.lh-n {
  line-height: 1 !important;
}
.lh-1 {
  line-height: 1.1 !important;
}
.lh-2 {
  line-height: 1.2 !important;
}
.lh-3 {
  line-height: 1.3 !important;
}
.lh-4 {
  line-height: 1.4 !important;
}
.lh-5 {
  line-height: 1.5 !important;
}
.lh-6 {
  line-height: 1.6 !important;
}

.bg-orange {
  background: #f07730;
}

@font-face {
  font-family: "Barlow Condensed";
  src: url("../assets/fonts/Tungsten.otf");
  font-weight: 300;
  font-style: normal;
}

[v-cloak] {
  display: none;
}

:root {
  --orange: #f07730;
  --dark-orange: #cc6529;
  --font-size: 18px;
}

* {
  box-sizing: border-box;
  font-family: "Lato", sans-serif;
}

html,
body {
  font-size: 18px;
  font-family: "Lato", sans-serif;
  margin: 0;
}

.font-sans-serif {
  font-family: "Lato", sans-serif !important;
}
.font-serif {
  font-family: "Barlow Condensed", serif !important;
}

h1,
h2,
h3,
h4,
h5,
h6,
h1 span,
h2 span,
h3 span,
h4 span,
h5 span,
h6 span {
  font-family: "Barlow Condensed" !important;
}

h4 {
  font-size: 1.7rem !important;
}

.container {
  max-width: 600px;
  margin: 0 auto;
}

.container-wide {
  max-width: 1170px;
  margin: 0 auto;
}

#intro {
  padding-top: 1rem;
  padding-bottom: 1.5rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  /* justify-content: center; */
  /*background: #f07730 url("./fivephases.jpg") center top / cover no-repeat;*/
  background: #f07730;
  position: relative;
}

#logos {
  margin-bottom: 1.5rem;
}

#logos img {
  margin: 0 1rem;
}

#intro h1 {
  font-size: 2rem;
  letter-spacing: 2px;
  color: #fff;
  text-align: center;
  max-width: unset !important;
}

.next-sect {
  position: absolute;
  color: #fff;
  bottom: 10px;
  left: 50%;
  transform: translateX(-50%);
  animation: flash-down 1s ease forwards infinite;
}

.bubble {
  padding: 1rem;
  border-radius: 10px;
}

.bubble.bubble-orange {
  background: #f37649;
  color: #fff;
}

.px-1 {
  padding-left: 2rem;
  padding-right: 2rem;
}

.videoContainer {
  background: #f7f7f7;
  padding: 4rem 1rem !important;
  position: relative;
  max-width: 600px;
  margin: 3rem auto !important;
}

.videoContainer::before {
  content: "\f10d";
  font-family: "FontAwesome";
  font-size: 4rem;
  position: absolute;
  top: -2rem;
  left: 1rem;
  color: #f07730;
  text-shadow: 6px 6px rgba(0, 0, 0, 0.1);
}

.videoContainer::after {
  content: "\f10e";
  font-family: "FontAwesome";
  font-size: 4rem;
  position: absolute;
  bottom: -2rem;
  right: 1rem;
  color: #ccc;
  text-shadow: 6px 6px rgba(0, 0, 0, 0.1);
}

ul.custom-bullets {
  list-style-type: none;
  margin: 0 auto;
  padding-left: 3rem;
}

ul.custom-bullets li {
  position: relative;
  line-height: 1.4;
}

ul.custom-bullets li::before {
  position: absolute;
  left: -20px;
  top: 10px;
  content: "";
  display: inline-block;
  height: 12px;
  width: 12px;
  flex-shrink: 0;
  flex-grow: 0;
  background: #f07730;
  border-radius: 1000px;
}

.container {
  max-width: 600px;
  margin: 0 auto;
}

section#intro,
section#logos {
  max-width: 100%;
}

/** Copy between <style> tags to additional css. Do not include them */

.black {
  color: #000000 !important;
}
.darkGrey {
  color: #4a4a4a !important;
}
.grey {
  color: #8b8b8b !important;
}
.blue {
  color: #56a6dc !important;
}
.orange {
  color: #f07730 !important;
}
.beige {
  color: #b08a79 !important;
}
.red {
  color: #dd3333;
}
.green {
  color: #56a6dc;
}
.bold {
  font-weight: bold;
}
.italic {
  font-style: italic;
}
.underline {
  text-decoration: underline;
}
div#miniCourseOuterContainer {
  text-align: center;
  font-size: 18px;
  /* box-shadow: 0 0 80px 0 rgba(0, 0, 0, 0.4); */
}
div#miniCourseOuterContainer h1 {
  font-size: 38px;
  /* font-weight: bold; */
}
div#miniCourseOuterContainer h2 {
  font-size: 36px;
  /* font-weight: bold; */
}
div#miniCourseOuterContainer h3 {
  font-size: 36px;
  color: #000;
  line-height: 1.1;
}
div#miniCourseOuterContainer h4 {
  font-size: 20px;
  font-weight: normal;
  color: #f07730;
}
.videoContainer p,
div#miniCourseOuterContainer p {
  text-align: left;
  margin-top: 20px;
  line-height: 1.4;
}
div#miniCourseOuterContainer button {
  border-radius: 3px;
  background: #f37649;
  color: #fff;
  padding: 5px 10px;
  font-size: 20px;
  border: 1px solid #f37649;
  cursor: pointer;
}
div#miniCourseOuterContainer button:disabled {
  background: #fff;
  color: #f37649;
  cursor: not-allowed;
}
div#miniCourseOuterContainer .active {
  display: block;
}
div#miniCourseOuterContainer .hr {
  width: 100%;
  border: 0;
  margin: 40px auto 0;
}
div#miniCourseOuterContainer img {
  object-fit: cover;
  object-position: center top;
  max-width: 100%;
}
div#miniCourseOuterContainer .text-center {
  text-align: center;
}
div#miniCourseOuterContainer h1.title {
  margin: 0 auto 40px;
}
div#miniCourseOuterContainer h2.sectionHeader,
div#miniCourseOuterContainer h3.sectionHeader {
  margin: 40px auto;
  color: #f07730;
}
div#miniCourseOuterContainer h3.question {
  margin: 30px auto;
  line-height: 1.1;
}
div#miniCourseOuterContainer .blurb {
  font-size: 18px;
  margin: 20px auto;
  text-align: left;
}
div#miniCourseOuterContainer .blurb .heading {
  font-size: 18px;
  line-height: 36px;
  /* font-style: italic; */
  font-weight: bold;
  margin-bottom: 1rem;
}
div#miniCourseOuterContainer .blurb ul {
  padding: 0 0 0 20px;
}
div#miniCourseOuterContainer ul.circle {
  list-style: circle;
}
div#miniCourseOuterContainer ul.circle li {
  list-style: circle;
}
ul.custom-bullets li,
div#miniCourseOuterContainer .blurb ul li {
  padding: 5px;
}
div#miniCourseOuterContainer li {
  text-align: left;
}
div#miniCourseOuterContainer .videoContainer {
  margin: 40px auto;
  padding: 20px;
}
div#miniCourseOuterContainer .videoContainer img {
  display: block;
  margin: auto;
  object-fit: contain;
}
div#miniCourseOuterContainer .videoCaption {
  line-height: 24px;
  margin: 0 auto 20px auto;
}
.videoContainer .videoReference,
div#miniCourseOuterContainer .videoReference {
  font-size: 20px;
  margin-bottom: 0;
  line-height: 1.4;
}
div#miniCourseOuterContainer table.answers {
  width: 100%;
  max-width: 600px;
  border: none;
  margin: 20px auto;
}
div#miniCourseOuterContainer table.answers td {
  vertical-align: top;
  padding: 10px;
  text-align: left;
  font-size: 20px;
  line-height: 30px;
  border: none;
}
div#miniCourseOuterContainer table.answers > tr > td:first-child {
  vertical-align: middle;
}
div#miniCourseOuterContainer .radioContainer {
  text-align: left;
  margin: 0 auto 40px auto;
}
div#miniCourseOuterContainer .radioContainer .radioQuestion {
  margin-bottom: 20px;
}
div#miniCourseOuterContainer .control {
  position: relative;
  display: block;
  margin-bottom: 15px;
  padding-left: 30px;
  cursor: pointer;
}
div#miniCourseOuterContainer .control input {
  position: absolute;
  z-index: -1;
  opacity: 0;
}
div#miniCourseOuterContainer .control__indicator {
  position: absolute;
  top: 4px;
  left: 0;
  width: 20px;
  height: 20px;
  border: 1px solid var(--orange);
  border-radius: 3px;
  /* background: #e6e6e6; */
}
div#miniCourseOuterContainer .control--radio {
  margin-left: 30px;
}
div#miniCourseOuterContainer .control--radio .control__indicator {
  border-radius: 50%;
}
div#miniCourseOuterContainer .control input:checked ~ .control__indicator {
  background: var(--orange);
  border: 1px solid var(--orange);
}
div#miniCourseOuterContainer .control input:disabled ~ .control__indicator {
  pointer-events: none;
  opacity: 0.6;
  background: #e6e6e6;
}
div#miniCourseOuterContainer .control__indicator:after {
  position: absolute;
  display: none;
  content: "";
}
div#miniCourseOuterContainer
  .control
  input:checked
  ~ .control__indicator:after {
  display: block;
}
div#miniCourseOuterContainer .control--checkbox .control__indicator:after {
  top: 50%;
  left: 30%;
  width: 3px;
  height: 8px;
  transform: rotate(45deg) translate(-50%, -50%);
  border: solid #fff;
  border-width: 0 2px 2px 0;
}
div#miniCourseOuterContainer
  .control--checkbox
  input:disabled
  ~ .control__indicator:after {
  border-color: #7b7b7b;
}
div#miniCourseOuterContainer .control--radio .control__indicator:after {
  top: 7px;
  left: 7px;
  width: 6px;
  height: 6px;
  border-radius: 50%;
  background: #fff;
}
div#miniCourseOuterContainer
  .control--radio
  input:disabled
  ~ .control__indicator:after {
  background: #7b7b7b;
}

.text-sm {
  font-size: 14px;
}

.grid-item-header {
  font-size: 1rem;
  background: var(--orange);
  color: #fff;
  padding: 1rem;
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
  margin: 0 !important;
  text-transform: uppercase;
}

.price-couple-toggle {
  font-size: 2.5rem;
  font-weight: normal;
}

.grid-item-body {
  padding: 1rem;
}

.grid {
  display: flex;
  align-items: center;
}

.grid-item {
  border-radius: 8px;
  background: #fff;
  flex: 1;
  margin: 0 5px;
}

.nav-link {
  background-color: #ddd !important;
  min-width: 120px;
  text-align: center;
  margin-left: 0.1rem;
  margin-right: 0.1rem;
  color: #0a0a0a;
}

.nav-link.active {
  background-color: var(--orange) !important;
}

ul.custom-checkmark-list {
  padding: 0;
  margin: 0;
}

ul.custom-checkmark-list li {
  position: relative;
  list-style-type: none;
  margin-bottom: 12px;
}

ul.custom-checkmark-list li::before {
  content: "\f00c";
  font-family: "FontAwesome";
  margin-right: 7px;
  color: #fff;
  height: 24px;
  width: 24px;
  flex-grow: 0;
  flex-shrink: 0;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  border-radius: 1000px;
  background-color: var(--orange);
}

ol.custom-number-list {
  counter-reset: mycounter;
}

ol.custom-number-list li {
  list-style-type: none;
  margin-bottom: 7px;
}

ol.custom-number-list li::before {
  counter-increment: mycounter;
  content: counter(mycounter);
  margin-right: 7px;
  color: #fff;
  height: 24px;
  width: 24px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  border-radius: 1000px;
  background-color: var(--orange);
}

/* The switch - the box around the slider */
.switch {
  position: relative;
  display: inline-block;
  width: 60px;
  height: 34px;
}

/* Hide default HTML checkbox */
.switch input {
  display: none;
}

/* The slider */
.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: 0.4s;
  transition: 0.4s;
}
.slider:before {
  position: absolute;
  content: "";
  height: 26px;
  width: 26px;
  left: 4px;
  bottom: 4px;
  background-color: #fff;
  -webkit-transition: 0.4s;
  transition: 0.4s;
}

.slider-couple-toggle {
  background-color: var(--orange);
}
.slider-couple-toggle:before {
  background-color: #fff;
}

input.default:checked + .slider {
  background-color: var(--orange);
}
input:focus + .slider {
  box-shadow: 0 0 1px #2196f3;
}
input:checked + .slider:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
}

/* Rounded sliders */
.slider.round {
  border-radius: 34px;
}

.slider.round:before {
  border-radius: 50%;
}

.btn-outline-primary {
  border-color: var(--orange);
  color: var(--orange);
}

.btn-outline-primary:hover,
.btn-outline-primary:active,
.btn-outline-primary:focus {
  border-color: var(--orange);
  background-color: var(--orange);
  color: #fff;
}

.grid-item.active .btn-outline-primary,
.grid-item:hover .btn-outline-primary {
  border-color: var(--orange);
  background-color: var(--orange);
  color: #fff;
}

.flash {
  animation: flash 1s ease alternate-reverse infinite;
}

.disabled {
  opacity: 0.4;
  cursor: not-allowed;
  pointer-events: none;
}

#price-ambassador {
  position: relative;
  transform-origin: center;
  transform: scale(1.1);
  z-index: 10;
}

@keyframes flash {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.arrow {
  z-index: 10;
  transform: rotateZ(-15deg);
}

.option-discount {
  height: 110px;
  right: -30px;
  top: 60px;
}

.option-care {
  height: 80px;
  right: -60px;
  top: 115px;
}

.option-one {
  height: 80px;
  right: -50px;
  top: 145px;
}

.option-two {
  height: 80px;
  right: -50px;
  top: 180px;
}

.option-three {
  height: 80px;
  right: -40px;
  top: 210px;
}

@media (min-width: 769px) {
  .pt-md-100 {
    padding-top: 100px;
  }
  .modal-content {
    min-height: 740px;
  }
}

@media (max-width: 768px) {
  .grid {
    display: block;
  }
  .grid-item {
    margin-top: 1rem;
  }
  #price-ambassador {
    transform: none;
  }
}

div#miniCourseOuterContainer section {
  display: none;
  padding: 40px 0;
}

.radioContainer,
section * {
  /*max-width: 600px;*/
  /*margin-left: auto;*/
  /*margin-right: auto;*/
}

.correct {
  font-weight: bold;
  color: var(--orange);
}

.ast-container {
  background: #fff;
}

#section1,
#section2,
#section3,
#section4,
#section5,
#section6,
#section7,
#section8,
#section9 {
  max-width: 600px;
  margin: 0 auto;
}

#section10 > h1,
#section10 > p,
#section10 > ol,
#section10 > ul,
#section10 > div {
  max-width: 600px;
  margin-left: auto;
  margin-right: auto;
}

.section-pricing {
  max-width: unset !important;
}

.section-pricing .form-check {
  text-align: left !important;
}

input[type="radio"],
input[type="checkbox"],
label {
  cursor: pointer;
}

.wrap {
  padding: 10px;
  margin-bottom: 3rem;
}
#slider {
  height: 10px;
  background: lightgrey;
  border-radius: 50px;
  position: relative;
}
#slider label {
  position: absolute;
  width: 20px;
  margin-top: 20px;
  text-align: left;
  font-size: 13px;
  text-align: center;
  transform: translateX(-50%);
  white-space: nowrap;
}
.ui-slider-handle.ui-state-default.ui-corner-all {
  border-radius: 100%;
  background: var(--orange);
  border: 6px solid var(--orange);
  width: 20px;
  height: 20px;
  top: -5px;
  cursor: grab;
  position: absolute;
  transform: translateX(-50%);
}
.ui-slider-handle.ui-state-active,
.ui-slider-handle.ui-state-hover,
.ui-slider-handle.ui-state-focus {
  border: none;
  outline: 0;
}

#alert-discount {
  bottom: 50%;
  left: 150%;
  transform: translateY(-10%);
  line-height: 1.5;
}
#alert-discount::before {
  content: "";
  position: absolute;
  top: 50%;
  right: 100%;
  transform: translateY(-50%);
  border-top: 7px solid transparent;
  border-bottom: 7px solid transparent;
  border-right: 7px solid var(--orange);
}

.custom-radio input[type="radio"] {
  display: none;
}

.custom-radio label {
  font-size: 18px;
}

.custom-radio label::before {
  content: "";
  display: inline-block;
  vertical-align: middle;
  height: 24px;
  width: 24px;
  margin-right: 0.5rem;
  border: 1px solid #ccc;
  border-radius: 1000px;
}

.custom-radio input[type="radio"]:checked ~ label::before {
  background-color: var(--orange);
  box-shadow: inset 0 0 0 3px #fff;
}

.tooltip .arrow::before {
  transform: rotateZ(15deg) !important;
}

.custom-tooltip {
  position: relative;
}

.custom-tooltip::before {
  content: attr(title);
  position: absolute;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  white-space: nowrap;
  padding: 4px 8px;
  height: 32px;
  background-color: #000;
  border-radius: 4px;
  color: #fff;
  z-index: 10;
  transition: opacity 0.2s ease;
  opacity: 0;
}

.custom-tooltip::after {
  content: "";
  width: 0;
  height: 0;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-bottom: 5px solid #000;
  position: absolute;
  transition: opacity 0.2s ease;
  opacity: 0;
}

.custom-tooltip-bottom::before {
  top: 130%;
  left: 50%;
  transform: translateX(-50%);
}

.custom-tooltip-bottom::after {
  top: calc(130% - 5px);
  left: 50%;
  transform: translateX(-50%);
}

.custom-tooltip:hover .custom-tooltip-bottom::before,
.custom-tooltip:hover .custom-tooltip-bottom::after,
.custom-tooltip-hover:hover .custom-tooltip-bottom::before,
.custom-tooltip-hover:hover .custom-tooltip-bottom::after {
  opacity: 1;
}

.custom-tooltip-hover.hide-tooltip .custom-tooltip-bottom::before,
.custom-tooltip-hover.hide-tooltip .custom-tooltip-bottom::after {
  opacity: 0;
}

.btn-orange {
  background-color: var(--orange);
  color: #fff;
}

.btn-orange:hover {
  background-color: var(--dark-orange);
  color: #fff;
}

.btn-outline-primary {
  border-color: var(--orange);
  color: var(--orange);
}

.btn-outline-primary:hover,
.btn-outline-primary:active,
.btn-outline-primary:focus {
  border-color: var(--orange);
  background-color: var(--orange);
  color: #fff;
}

.divider {
  position: absolute;
  font-size: 12px;
  top: -15px;
  right: 91%;
  align-items: center;
  display: flex;
  white-space: nowrap;
  justify-content: center;
  color: #777;
  margin-bottom: 1.5rem;
  transform: rotateZ(-35deg);
}

.divider::before,
.divider::after {
  content: "";
  display: flex;
  height: 1px;
  width: 20px;
  background-color: #000;
  margin: 0 10px;
}

.questions table th {
  text-align: center;
}

.questions table tr td:not(:nth-child(1)) {
  text-align: center;
}

.questions table tr td:nth-child(1) {
  display: flex;
  align-items: center;
}

.questions table tr td:nth-child(1) strong {
  margin: 0 1.5rem 0 0;
}

.annual-income .form-check-label {
  line-height: 1.3;
}

.annual-income .custom-radio label::before {
  margin-right: 0;
  margin-bottom: 0.5rem;
}
